Subject: [6lo] The 6LO WG has placed draft-lijo-6lo-expiration-time in state "Call For Adoption By WG Issued"

From: IETF Secretariat <[email-masked]>
Date: Mon, 23 Oct 2017 17:36:51 -0700

The 6LO WG has placed draft-lijo-6lo-expiration-time in state
Call For Adoption By WG Issued (entered by Gabriel Montenegro)

The document is available at
https://datatracker.ietf.org/doc/draft-lijo-6lo-expiration-time/

Comment:
This document has been discussed at face to face meetings as well as on the
list. There is some reasonable interest and an implementation in OpenWSN. Per
the last meeting, after a revision we would issue a call for adoption, and
are pursuing now.